@font-face {
    font-family: 'Content';
    src: url('../fonts/Content-Regular.woff2') format('woff2');
    font-weight: 400;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'ClashDisplay';
    src: url('../fonts/ClashDisplay-Regular.woff2') format('woff2');
    font-weight: 400;
    font-style: normal;
    font-display: swap;
}
@font-face {
    font-family: 'Inter';
    src: url('../fonts/Inter-Regular.woff2') format('woff2');
    font-weight: 400;
    font-style: normal;
    font-display: swap;
}
/* calling fonts */
.font-content {
    font-family: 'Content', sans-serif;
}

.font-clash {
    font-family: 'ClashDisplay', sans-serif;
}

.font-inter {
    font-family: 'Inter', sans-serif;
}
.text-brand-primary{
    color: #005B94;
}